.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6ca60b88-4588-6329-11bc-5ebd988f2a74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ca60b88-4588-6329-11bc-5ebd988f2a74) !important;
}
.lfr-layout-structure-item-2ea5ff4f-e75a-e8ff-afdb-f891f4b39dbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ea5ff4f-e75a-e8ff-afdb-f891f4b39dbc) !important;
}
.lfr-layout-structure-item-e83f653a-632b-716d-62f1-74ca9749a3e7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f582542-8ff7-b601-0f02-9b2ded3ddb70 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d25e1a9-1ee8-f8f9-57fc-94e9dd3bb02b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d25e1a9-1ee8-f8f9-57fc-94e9dd3bb02b) !important;
}
.lfr-layout-structure-item-24e713c4-61d4-026a-ca2a-967f353bed30 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd03c84c-a44c-df6a-5c27-3d6bc5146183 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd03c84c-a44c-df6a-5c27-3d6bc5146183) !important;
}
